### Method

# Gegl Nodeget_bounding_box

#### Declaration [src]

    GeglRectangle
    gegl_node_get_bounding_box (
      GeglNode* node
    )

#### Description [src]

Returns the position and dimensions of a rectangle spanning the area defined by a node.

This method is not directly available to language bindings.

The implementation of this method is provided by `gegl_node_introspectable_get_bounding_box()` in language bindings.

#### Return value

Type: `GeglRectangle`

No description available.